lib64pq5-11.4-1.mga7.x86_64.rpm


Advertisement

Description

lib64pq5 - The shared libraries required for any PostgreSQL clients

Property Value
Distribution Mageia 7
Repository Mageia Core Updates x86_64
Package filename lib64pq5-11.4-1.mga7.x86_64.rpm
Package name lib64pq5
Package version 11.4
Package release 1.mga7
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.postgresql.org/
License BSD
Maintainer -
Download size 108.33 KB
Installed size 313.33 KB
C and C++ libraries to enable user programs to communicate with the PostgreSQL
database backend. The backend can be on another machine and accessed through
TCP/IP.

Alternatives

Package Version Architecture Repository
lib64pq5-11.5-1.mga7.x86_64.rpm 11.5 x86_64 Mageia Core Updates
lib64pq5-11.3-1.mga7.x86_64.rpm 11.3 x86_64 Mageia Core
lib64pq5 - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libcrypto.so.1.1()(64bit) -
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libssl.so.1.1()(64bit) -
libssl.so.1.1(OPENSSL_1_1_0)(64bit) -

Provides

Name Value
lib64pq5 = 11.4-1.mga7
lib64pq5(x86-64) = 11.4-1.mga7
lib64pq5-virtual = 11
lib64pq9.6_5 -
libpq = 11.4-1.mga7
libpq.so.5()(64bit) -
postgresql-libs = 11.4-1.mga7
postgresql11-libs = 11.4-1.mga7

Conflicts

Name Value
lib64pq5-virtual < 11

Obsoletes

Name Value
lib64pq9.6_5 -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64pq5-11.4-1.mga7.x86_64.rpm
Source Package postgresql11-11.4-1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install lib64pq5 rpm package:
    # dnf install lib64pq5

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/43/9604c79b5af130d37c366fad2581d24873d306
/usr/lib64/libpq.so.5
/usr/lib64/libpq.so.5.11

Changelog

2019-07-02 - tmb <tmb> 11.4-1.mga7
+ Revision: 1417507
- update to 11.4 (CVE-2019-10164, mga#24996)
2019-05-12 - mokraemer <mokraemer> 11.3-1.mga7
+ Revision: 1397391
- new version 10.3 fix cve's (mga#24798)
2019-02-14 - luigiwalser <luigiwalser> 11.2-1.mga7
+ Revision: 1367094
- 11.2
- remove unnecessary obsoletes
2019-01-31 - mokraemer <mokraemer> 11.1-5.mga7
+ Revision: 1362126
- finally the correct name ;)
- reverted name change
2019-01-31 - mokraemer <mokraemer> 11.1-4.mga7
+ Revision: 1362121
- corrected package name
- reverted name change
2019-01-31 - mokraemer <mokraemer> 11.1-3.mga7
+ Revision: 1362083
- fixed pl dependency
- renamed package
- udpated obsoletes
- postgres 11.1 import
- Created package structure for postgresql11.1.

See Also

Package Description
lib64pq5.9-9.6.15-1.mga7.x86_64.rpm The shared libraries required for any PostgreSQL clients
lib64pyside2-python3.7-devel-5.12.2-1.1.mga7.x86_64.rpm Development files for Python3 PySide2
lib64pyside2-python3.7_5.12-5.12.2-1.1.mga7.x86_64.rpm PySide2 core library
lib64qscintilla2-devel-2.11.1-6.1.mga7.x86_64.rpm Libraries, include and other files to develop applications with QScintilla for Qt4
lib64qscintilla2-qt5-devel-2.11.1-6.1.mga7.x86_64.rpm Libraries, include and other files to develop applications with QScintilla for Qt5
lib64qscintilla2_qt4_15-2.11.1-6.1.mga7.x86_64.rpm Port to Qt4 of Neil Hodgson's Scintilla C++ editor class
lib64qscintilla2_qt5_15-2.11.1-6.1.mga7.x86_64.rpm Port to Qt5 of Neil Hodgson's Scintilla C++ editor class
lib64qt5-database-plugin-mysql-5.12.2-2.1.mga7.x86_64.rpm Qt5 MYSQL Database Plugin
lib64qt5-database-plugin-odbc-5.12.2-2.1.mga7.x86_64.rpm Qt5 Database ODBC Database Plugin
lib64qt5-database-plugin-pgsql-5.12.2-2.1.mga7.x86_64.rpm Qt5 PGSQL Database Plugin
lib64qt5-database-plugin-sqlite-5.12.2-2.1.mga7.x86_64.rpm Qt5 SQLITE Database Plugin
lib64qt5-database-plugin-tds-5.12.2-2.1.mga7.x86_64.rpm Qt5 FREETDS Database Plugin
lib64qt5accessibilitysupport-static-devel-5.12.2-2.1.mga7.x86_64.rpm Devel files needed to build apps based on AccessibilitySupport
lib64qt5base5-devel-5.12.2-2.1.mga7.x86_64.rpm Development files for the Qt5 GUI toolkit
lib64qt5bootstrap-static-devel-5.12.2-2.1.mga7.x86_64.rpm Devel files needed to build apps based on QtBootstrap
Advertisement
Advertisement